---

node:       preferences.security
infos_node: preferences.security

structure:

  security:
    server_session_timeout:                         int
    trusted_hosts:                                  string
    show_only_remote_user_profiles:                 bool
    show_full_operating_system_details_in_errors:   bool
    administrative_remote_user:                     string
    authentication_command_line:                    string
    default_permissions:                            permissions
    database_file_permissions:                      permissions
    database_directory_permissions:                 permissions
    profile_permissions:                            permissions
    profiles_directory_permissions:                 permissions
    temporary_profile_permissions:                  permissions
    default_profile_permissions:                    permissions
    password_file_permissions:                      permissions
    image_file_permissions:                         permissions
    image_directory_permissions:                    permissions
    server_directory_permissions:                   permissions
    log_analysis_info_directory_permissions:        permissions
    ldap_server_hostname:                           string
    ldap_administrator_dn:                          string
    ldap_administrator_password:                    string
    use_ssl_for_ldap:                               bool
    ldap_base:                                      string
    ldap_username_label:                            string

infos:

  - node:               server_session_timeout

  - node:               trusted_hosts

  - node:               show_only_remote_user_profiles

  - node:               show_full_operating_system_details_in_errors

  - node:               administrative_remote_user

  - node:               authentication_command_line

  - node:               default_permissions

  - node:               database_file_permissions

  - node:               database_directory_permissions

  - node:               profile_permissions

  - node:               profiles_directory_permissions

  - node:               temporary_profile_permissions

  - node:               default_profile_permissions

  - node:               password_file_permissions

  - node:               image_file_permissions

  - node:               image_directory_permissions

  - node:               server_directory_permissions

  - node:               log_analysis_info_directory_permissions

  - node:               ldap_server_hostname

  - node:               ldap_administrator_dn

  - node:               ldap_administrator_password

  - node:               use_ssl_for_ldap

  - node:               ldap_base

  - node:               ldap_username_label

...